@font-face {
    font-family: 'hindsemibold';
    src: url('fonts/hind-semibold-webfont.eot');
    src: url('fonts/hind-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hind-semibold-webfont.woff2') format('woff2'),
         url('fonts/hind-semibold-webfont.woff') format('woff'),
         url('fonts/hind-semibold-webfont.svg#hindsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'hindbold';
    src: url('fonts/hind-bold-webfont.eot');
    src: url('fonts/hind-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hind-bold-webfont.woff2') format('woff2'),
         url('fonts/hind-bold-webfont.woff') format('woff'),
         url('fonts/hind-bold-webfont.svg#hindbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'hind_regularregular';
    src: url('fonts/hind-regular-webfont.eot');
    src: url('fonts/hind-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hind-regular-webfont.woff2') format('woff2'),
         url('fonts/hind-regular-webfont.woff') format('woff'),
         url('fonts/hind-regular-webfont.svg#hind_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}